/* jPlayer Flat Audio Theme CSS
 * For use with jPlayer: http://jplayer.org
 * Inspired by https://github.com/dolatabadi/jPlayer-Flat-Theme
 */

.jp-audio {
	display: block;
  position: relative;
  width: 100%;
  height: 86px;
  color:#818284;
  font-size: 1.825rem;
}


/* grouping all the properties that set player size */
.jp-audio .jp-controls div, .jp-audio .jp-controls a:before {
  line-height: 86px;

}
.jp-audio .jp-no-solution {
  left: 86px;
  height: 86px;

}


/* Absolute positioning, left-to-right:
 *  - 80px jp-controls
 *  - Expanding jp-progress
 *  - Expanding jp-time-holder overlaying jp-progress
 *  - 80px on right jp-volume-controls
 */

.jp-audio .jp-controls {
  left: 0;
  display: block;
  top: 0;
  width: 86px;
  background-color: #2C3E50;
  border-radius: 4px 0 0 4px;
}
.jp-audio .jp-controls div {
  text-decoration: none;
  font-size: 28px;
  padding-left: 31px;
  color: #ECF0F1;
  cursor: pointer;
}
.jp-audio .jp-controls a:hover {
  color: #d0d6dc;
}
.jp-audio .jp-controls a:before {
  display: inline-block;
  font-family: flat-audio;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  width: 80px;
  opacity: 1;
}

/* Time Stamps */
.jp-audio .jp-time-holder {
  width: 28%;
  float: right;
  text-align: center;
}
.jp-audio .jp-current-time {
  display: inline-block;
  width: 40%;
  float: left;
  pointer-events:none;
}
.jp-audio .jp-duration {
  display: inline-block;
  width: 40%;
  float: right;
  pointer-events:none;
}

/* progress bar */


.jp-gui.jp-interface .jp-progress-wrapper {
  background-color: #eeeeee;
  padding: 20px;
  position: absolute;
  top: 0;
  left: 86px;
  right: 0;
  height: 86px;

  border-radius: 0 3px 3px 0;

}
.jp-audio .jp-progress {
  display: block;
  height: 20px;
  background-color: #2C3E50;
}
.jp-audio .jp-progress .jp-seek-bar {
  background: #a1adb8;
  display: block;
  width: 100%;
  height: 20px;
  cursor: pointer;
}
.jp-audio .jp-progress .jp-seek-bar .jp-play-bar {
  width: 0;
  height: 20px;
  background-color: #2980B9;
}

.jp-audio .jp-details {
  width: 50%;
  float: left;

}



/* Fallback */
.jp-audio .jp-no-solution {
  position: absolute;
  top: 0;
  right: 0;
  padding: 8px 0;
  line-height: 24px;
  font-size: 16px;
  text-align: center;
  display: none;
  color: #ffd850;
  background-color: #b28282;
}


/* Audio Playlist */
.jp-audio .jp-type-playlist .jp-controls {
    width: 150px;
}
.jp-audio .jp-type-playlist .jp-time-holder {
    left: 150px;
}
.jp-audio .jp-type-playlist .jp-progress {
    left: 150px;    
}


.jp-audio .jp-playlist {
    position: absolute;
    top: 3em;
    width: 100%;
    background-color: #2C3E50;
}
.jp-audio .jp-playlist ul {
    list-style: none;
    padding: 0 1em;
}
.jp-audio .jp-playlist ul a {
    color: #ddd;
    text-decoration: none;
}
.jp-audio .jp-playlist ul li.jp-playlist-current a {
    color: #2980B9;
}
.jp-audio .jp-playlist ul li .jp-free-media {
    display: block;
    float: right;
}